#menu li.current-menu-item a {
    color:#3a5978;
    background-color:#f1f1f1;
    border:1px solid #e9e9e9;
}
#menu li.current_page_item a{
    color:#3a5978;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
    background-color:#f1f1f1;
    padding:10px 7px;
}
#menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
    color:#3a5978;
    border-radius:7px;
}
#menu .ddsmoothmenu li > ul {
    border: 1px solid #bccdda;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    background:#c9d7e2;
}
#menu .ddsmoothmenu li li a {
    color:#3a5978!important;
    text-shadow: 1px 1px 0 #fff!important;
    background:url(images/menu-blt-blue.png) 9px 18px no-repeat;
    border: 1px solid rgba(240, 244, 247, 0.7);
    border-bottom: 1px solid #bccdda!important;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
    color: #fff;
    background-color:#e9f0f5;
}
.page-content-container {
    border-top:8px solid #0a3956;
}
.slider-container {
    background-color:#0c4669;
    border-top:8px solid #0a3956;
}
.pagination li a {
    background: url('images/bluep.png') no-repeat 0 0;
    width: 20px;
    height: 14px;
}
.pagination li.current a {
    background: url('images/bluep.png') no-repeat 0 -25px;
    width: 20px;
    height: 14px;
}
.slide .entry p {
    color:#9ab6c7;
    text-shadow:0 1.5px 0 #25494b;
}
.slider_border{
    background: url('images/blue.png') repeat-x;
}
.page-content .sidebar h3 {
    color:#0c4669;
}
.bottom-footer-container .bottom-footer a{
    color:#0c4669;
}
a span.two {
    color:#0c4669;
    cursor:pointer;
}